Vulnerabilities: SGI CDE ToolTalk rpc.ttdbserverd

SGI has found a number of vulnerabilities in the CDE ToolTalk remote procedure call code. While the code is not installed by default on an IRIX system, SGI is urging users to download the appropriate patch to ensure system security integrity. For more, click here.

Join the newsletter!

Error: Please check your email address.

More about SGI Australia

Show Comments

Market Place